{
  "version": "v0",
  "plugin": {
    "name": "vault-plugin-secrets-kv",
    "version": "v0.26.2",
    "type": "secret",
    "platform": "darwin",
    "arch": "arm64",
    "by": "hashicorp",
    "pgp_sig": "-----BEGIN PGP SIGNATURE-----\n\nwsFzBAABCAAnBQJpvXgcCRDIIMbVzSerhxYhBDdOx1tIWRNgSoMcx8ggxtXNJ6uH\nAAC9bQ//Wk/TIPQsk9LQd/N0NU3tv8fwFPvqUXwnDmXwIw9j9gbfY8vvmWLsvikC\nkqzUjN9CfmdC+0bWhhYBml+d2XAGcazUGeo9t2bP2qE9CP7EPd61fvvT+XSEjEdR\nBPknVrxMg+Qfzwsxh4msFqtZuEf+08Zf3d93Z4b1Dh521YK5x3KoaRUYd4lI/u9C\n1EmLDr5y5ntX2GpnM0ZpOaVmaL2rOFUNwyM7PwA3F8jzlNUOR3kOtVXbjwksHD9e\n9WCb3AWGh2vA4EHASCkJZKOKflIHVVefsTNDx0vEmgP9XqICObYzD6vAAeNPtQKS\n4NvfRrEWjbLOq+2qkLfBknItf4P8WF1N/D0CCXM7HIXCooFsAFljV6yJMUeJPyYY\nPXKTgayRsOaWWFNh6E6v89ZPM/HRMWs+yD4wCJxhy50YgQZmR2a3NemQJYTBOBKD\nhd6Ii/P0dd+b4zde69INUfU2MteKzzuf9oPJie//wvaRSh6vew2e1GOZnGe9uU2e\nRCPYHX0ClsUZZUiGxQ94ZN/CNZPY871hz16rTTfnYjyMQvmN/qp6p+DFLM2JINUs\nxR0AtqnqMg92MgWKOHJI8zX1vILVUGjc0XKh5pB6zOwGRTQ7ToRPVH8U/pvZUwAV\nrq4YTyiovY0Mf6Uu60W0vJFEEVzY6vfTZn+I+1j4arFx+WlNLWY=\n=ATyx\n-----END PGP SIGNATURE-----",
    "tier": "official"
  }
}
